[Name]
af =Jenubi Afriqa Gollandiyeche
af-ZA =Gollandiyeche (Jenubi Afriqa )
am =Amxarache
am-ET =Amxarache (Ëfi'opiye)
ar =Erebche
ar-AE = Erebche(Ereb birleshme xelipiliki)
ar-BH = Erebche(Behreyin)
ar-DZ = Erebche(Aljëriye)
ar-EG = Erebche(Misir)
ar-IQ = Erebche(Iraq)
ar-JO =Erebche (I'ordaniye)
ar-KW =Erebche (Küweyt)
ar-LB =Erebche (Liwan)
ar-LY =Erebche (Liwiye)
ar-MA = Erebche (Marakesh)
ar-OM = Erebche (Oman)
ar-QA =Erebche (Qatar)
ar-SA =Erebche (SeUdi Erebistan)
ar-SY =Erebche (Süriye)
ar-TN =Erebche (Tunis)
ar-YE =Erebche (Yemen)
arn =Mapidun'gunche
arn-CL =Mapidun'gunche (Chili)
as =Assamche
as-IN =Assamche(Hindistan)
az =Ezerbeyjanche
az-Cyrl-AZ =Ezerbeyjanche (Siril, Ezerbeyjan)
az-Latn-AZ =Ezerbeyjanche (Latin, Ezerbeyjan)
ba = Bashqirche
ba-RU = Bashqirche (Rusiye)
be =Bëlorusche
be-BY =Bëlorusche (Bilirus)
bg =Bulghariyiche
bg-BG =Bulghariyiche (Bulghariye)
bn =Bëngalche (Hindistan)
bn-BD =Bëngalche (Bëngal)
bn-IN =Bëngalche (Hindistan)
bo = Tibetche
bo-CN =Tibetche(Junggo)
br =Brëtonche
br-FR =Brëtonche (Fransiye)
bs =Bosniyeche
bs-Cyrl-BA =Bosniyeche(Siril, bosniye-Gërtsëgowëna)
bs-Latn-BA =Bosniyeche(Latin, Bosniye-gërtsëgowëna)
ca =Katalanche
ca-ES =Katalanche (Ispaniye)
co =Korsikache
co-FR =Korsikache(Fransiye)
cs =Chëxche
cs-CZ =Chëxche (Chëx Jumhuriyiti)
cy =Wëlishche
cy-GB =Wëlishche (Büyük Britaniye)
da =Danishche
da-DK =Danishche (Daniye)
de =Gërmanche
de-AT =Gërmanche (Awstriye)
de-CH =Gërmanche (Shwitsariye)
de-DE =Gërmanche (Girmaniye)
de-LI =Gërmanche (Lëchtënstëyn)
de-LU =Gërmanche (Lyuksëmburg)
dsb =Töwen Sorbianche
dsb-DE =Töwen Sorbianche (Fransiye)
dv =Diwixiche
dv-MV =Diwixiche (Moldawiye)
el =Grëkche
el-GR =Grëkche (Grëtsiye)
en =Inglizche
en-029 =Inglizche (Karib dëngizi)
en-AU =Inglizche (Awstraliye)
en-BZ =Inglizche (Bëliz)
en-CA =Inglizche (Kanada)
en-GB =Inglizche (Büyük Britaniye)
en-IE =Inglizche (Ërlandiye)
en-IN =Inglizche (Hindistan)
en-JM =Inglizche (Yamayka)
en-MY =Inglizche(Malaysiya)
en-NZ =Inglizche (Yëngi Zëlandiye)
en-PH =Inglizche (Filippin)
en-SG =Inglizche (Singapor)
en-TT =Inglizche (Trinidad we Tobago)
en-US =Inglizche (Amërika)
en-ZA =Inglizche (Jenubi Afriqa)
en-ZW =Inglizche (Zimbabwë)
eo =Dunya Tili
es =Ispanche
es-AR =Ispanche (Argëntina)
es-BO =Ispanche (Boliwiye)
es-CL =Ispanche (Chili)
es-CO =Ispanche (Kolombiye)
es-CR =Ispanche (Kostarika)
es-DO =Ispanche (Dominika)
es-EC =Ispanche (Ëkwador)
es-ES =Ispanche (Ispaniye)
es-GT =Ispanche (Gwatimala)
es-HN =Ispanche (Honduras)
es-MX =Ispanche (Mëksika)
es-NI =Ispanche (Nikaragua)
es-PA =Ispanche (Panama)
es-PE =Ispanche (Përu) 
es-PR =Ispanche (Përtoriko)
es-PY =Ispanche (Paragway)
es-SV =Ispanche (Salwador)
es-US =Ispanche (Amërika)
es-UY =Ispanche (Urugway)
es-VE =Ispanche (Winsuila)
et = Istoniyiche
et-EE =Istoniyeche (Istoniye)
eu =Baskiche
eu-ES =Baskiche (Ispaniye)
fa =Parische
fa-IR =Parische (Iran)
fi =Finlandiyeche
fi-FI =Finlandiyeche (Finlandiye)
fil =Filippinche
fil-PH =Filippinche(Filippin)
fo =Faërosche
fo-FO =Faërosche (Fairo Arili)
fr =Fransuzche
fr-BE =Fransuzche (Bilgiye)
fr-CA =Fransuzche (Kanada)
fr-CH =Fransuzche (Shwitsariye)
fr-FR =Fransuzche (Fransiye)
fr-LU =Fransuzche (Lyuksëmborg)
fr-MC =Fransuzche (Monako Kënezliki)
fy =Frische
fy-NL =Frische (Gollandiye)
ga =Irëlandiyiche
ga-IE =Irëlandiyiche (Ërlandiye)
gl =Galinsiyanche
gl-ES =Galinsiyanche (Ispaniye)
gsw =Alsasche
gsw-FR =Alsasche (Fransiye)
gu =Gujaratche
gu-IN =Gujaratche (Hindistan)
ha =Xausache
ha-Latn-NG =Xausache (Latin, Nëgiriye)
iw =Ibraniche
he =Ibraniche
he-IL =Ibraniche (Israiliye)
hi =Hindiche
hi-IN =Hindiche (Hindistan)
hr =Krodiyiche
hr-BA =Krodiyeche (Latin, Bosniye Grëtsigowina)
hr-HR =Krodiyiche (Krodiye)
hsb =Yuqiri Sorbianche
hsb-DE =Yuqiri Sorbianche (Gërmaniye)
ht = Haitian Creole
hu =Wën'girche
hu-HU =Wëngirche (wëngiriye)
hy =Ermenche
hy-AM =Ermenche (Erminiye)
ia =Xelqara Til (Latin)
id =Hindoniziyiche
id-ID =Hindoniziyeche (Hindoniziye)
ig =Iboche
ig-NG =Iboche(Nigëriye)
ii =Yiche
ii-CN =Yiche (Junggo)
is =Islandiyiche
is-IS =Islandiyeche (Islandiye)
it =Italiyanche
it-CH =Italiyanche (shwitsariye)
it-IT =Italiyanche (Italiye)
iu =Inuktitutche
iu-Cans-CA =Inuktitutche (Kanada)
iu-Latn-CA =Inuktitutche (Latin, Kanada)
ja =Yaponche
ja-JP =Yaponche (Yaponiye)
ka =Gruzinche
ka-GE =Gruzinche (Gruziye)
kk =Qazaqche
kk-KZ =Qazaqche (Qazaqistan)
kl = Grënlandche
kl-GL = Grënlandche(Grënlandiye)
km =Kxmërche
km-KH =Kxmërche (Kambodzha)
kn =Kannadache
kn-IN =Kannadache (Hindistan)
ko =Koriyeche
ko-KR =Koriyiche (Koriye)
kok =Konkaniche
kok-IN =Konkaniche (Hindistan)
ky =Qirghizche
ky-KG =Qirghizche (Qirghizistan)
la =Latinche
lb =Lyuksëmborgche
lb-LU =Lyuksëmborgche (Lyuksëmborg)
lo = La'osche
lo-LA = La'osche(La'os)
lt =Litwache
lt-LT =Litwache (Litwa)
lv =Latwiyiche
lv-LV =Latwiyeche (Latwiye)
mi =Mawriche
mi-NZ =Mawriche (Yëngi Zinlandiye)
mk =Makëdonche
mk-MK =Makëdonche (Sabiq Yuguslawiye Makëdoniye)
ml =Malayalamche
ml-IN =Malayalamche(Hindistan)
mn =Mongghulche
mn-MN =Mongghulche (Siril,Mongghuliye)
mn-Mong-CN =Mongghulche (Junggo)
mnc = Manjuche
moh =Moxawkche
moh-CA =Moxawkche (Moxawk)
mr =Maratiche
mr-IN =Maratiche (Hindistan)
ms =Malayche
ms-BN =Malayche (Brunëy Sultanliqi)
ms-MY =Malayche (Malaysiye)
mt =Maltëzche
mt-MT =Maltëzche (Malta)
my = Birmache
ne =Nipalche
ne-Deva =Nipalche (Sanskrit)
ne-NP =Nipalche (Nipal)
nl =Gollandiyiche
nl-BE =Gollandiyiche (Bilgiye)
nl-NL =Gollandiyiche (Gollandiye)
no =Norwëgiyiche
nb-NO =Norwëgiyiche, Bokmalche (Norwigiye)
nn-NO =Norwëgiyeche (Ninorsk)(Norwigiye)
nso = Sësotoche
nso-ZA =Sësotoche (Jenubi Afriqa)
oc =Oksitanche
oc-FR =Oksitanche (Fransiye)
or =Oriyache
or-IN =Oriyache (Hindistan)
pa =Penjapche
pa-IN =Penjapche (Hindistan)
pl =Polekche
pl-PL =Polekche (Polsha)
prs = Dariche
prs-AF = Dariche (Afghanistan)
ps =Pushtuche
ps-AF =Pushtuche(Afghanistan)
pt =Portugalche
pt-BR =Portugalche (Braziliye)
pt-PT =Portugalche (Portugaliye)
qut = Kwicho'idche
qut-GT =Kwicho'idche(Gwatëmala)
quz =Kwëchu'ache
quz-BO =Kwëchu'ache (Boliwiye)
quz-EC =Kwëchu'ache (Ëkwador)
quz-PE =Kwëchu'ache (Përu)
rm =Romanishche
rm-CH =Romanishche (Shwitsariye)
ro =Ruminiyiche
ro-RO =Ruminiyiche (Ruminiye)
ru =Rusche
ru-RU =Rusche (Rusiye)
rw = Rwandache
rw-RW =Rwandache(Rwanda)
sa =Sanskritche
sa-IN =Sanskritche (Hindistan)
sah = Yaqutche
sah-RU =Yaqutche(Rusiye)
se =Samiche
se-FI =Shimali Samiche (Finlandiye)
se-NO =Shimali Samiche (Norwigiye)
se-SE =shimali Samiche (Shwitsiye)
sma-NO =Jenubi Samiche (Norwigiye)
sma-SE =Jenubi Samiche (Shwitsariye)
smj-NO =Sami (Luli, Norwigiye)
smj-SE =Samiche (Luli, Shwitsariye)
smn-FI =Samiche (Inari, Finlandiye)
sms-FI =Samiche (Skolt, Finlandiye)
si =Sinxalache
si-LK =Sinxalache (Srilanka)
sk =Slowakche
sk-SK =Slowakche (Slowakiye)
sl =Slowëniyeche
sl-SI =Slowëniyeche (Slowëniye)
sq =Albanche
sq-AL =Albanche (Albaniye)
sr =Sërbche
sr-Cyrl-BA =Sërbche Siril (Bosniye grëtsigowina)
sr-Cyrl-CS =Sërbche (Siril, Sërbiye)
sr-Latn-BA =Sërbche  (Latin, Bosniye grëtsigowina)
sr-Latn-CS =Sërbche  (Latin, Sërbiye)
sv =Shwëdche
sv-FI =Shwëdche (Finlandiye)
sv-SE =Shwëdche (Shwitsiye)
sw =Swahiliche
sw-KE =Swahiliche (Këniye)
syr =Süriyiche
syr-SY =Süriyeche (Süriye)
ta =Tamilche
ta-IN =Tamilche (Hindistan)
te = Tëluguche
te-IN =Tëluguche (Hindistan)
tg =Tajikche
tg-Cyrl-TJ =Tajikche (Siril, Tajikistan)
th =Taylandche
th-TH =Taylandche (Tayland)
tk =Türkmenche
tk-TM =Türkmenche (Türkmenistan)
tl =Tagalche
tn =Sëtswanache
tn-ZA =Sëtswanache (Jenubi Afriqa)
tr =Türkche
tr-TR =Türkche (Türkiye)
tt = Tatarche
tt-RU =Tatarche (Rusiye)
tzm = Tamazighche
tzm-Latn-DZ = Tamazighche (Latin, Aljiriye)
ug =Uyghurche
ug-CN =Uyghurche (Junggo)
ug-Latn-CN =Uyghurche (Latin yëziqi, Junggo)
uk =Ukrainche
uk-UA =Ukrainche (Ukraina)
ur =Orduche
ur-PK =Orduche (Pakistan)
uz =Özbëkche
uz-Cyrl-UZ =Özbëkche (Siril, Özbëkistan)
uz-Latn-UZ =Özbëkche (Latin,Özbëkistan)
vi = Wëytnamche
vi-VN =Wyëtnamche (Wyëtnam)
wo =Wolofche
wo-SN =Wolofche (Sënëgal)
xh =Susache
xh-ZA =Susache (Jenubi Afriqa)
yi = Yiddishche
yo = Yorubache
yo-NG = Yorubache (Nëgiriye)
zh =Xenzuche
zh-CN =Xenzuche (Addi)
zh-HK =Xenzuche (Shyanggang)
zh-Hans =Xenzuche (Addi)
zh-Hant =Xenzuche (Murekkep)
zh-MO =Xenzuche (Owmin)
zh-SG =Xenzuche (Singapor)
zh-TW =Xenzuche (Murekkep)
zu =Zuluche
zu-ZA =Zuluche (Jenubi Afriqa)
